body, html {
height: 100%;
margin: 0;
padding: 0px;
overflow-y: scroll; /* has to be scroll, not auto */
-webkit-overflow-scrolling: touch;
}

.bodyoverlay {
display: none;
}

.width100 {
	width: 100%;
	position: relative;
}

.videocontainer {
max-width: 70%;
margin: 0 auto;
}

#bgsplash, #bgsplash-giveaway, #bgsplash-home, #bgsplash-tour {
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image: url('http://sigurros.s3.amazonaws.com/images/valtari/valtari-still3.jpg');
z-index:1;
}

#bgsplash13, #bgsplash-tour13 {
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image: url('http://sigurros.s3.amazonaws.com/images/tour/2013/2013_tourbg_01.jpg');
}

#bgsplash-tour13-smoke {
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:  cover;
background-image: url('http://sigurros.s3.amazonaws.com/images/tour/sigur-smoke-bg3.jpg');
overflow: visible !important;
}


@media (max-width: 1050px) {
#bgsplash-tour13-smoke {
background-attachment: fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
overflow: auto !important;}
}

#bgsplash-ekki {
background-image: url('http://sigurros.s3.amazonaws.com/images/valtari/ekki-mukk-tumblr.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-color: black;
}

#bgsplash-ekki .grid_4 {
		min-height: 425px !important;
}

#bgsplash-light {
background-image: url('http://sigurros.s3.amazonaws.com/images/valtari/valtari-still2.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-color: black;
}

#bgsplash-boat {
background-image: url('http://sigurros.s3.amazonaws.com/images/valtari/valtari-boat-splash.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center bottom;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-color: black;
}

#bgsplash-brennisteinn {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/brennisteinn-bg.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center bottom;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-color: black;
}

#bgsplash-texture {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/texture-bg.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center bottom;
background-attachment: fixed;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
background-color: black;
overflow: visible;
}

#bgsplash-kveikur {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/texture-bg.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center bottom;
background-attachment: fixed;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
background-color: black;
overflow: visible;
}

#bgsplash-sigga {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/sigur-2013-frontpage-background.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll !important;
background-color: black;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
overflow: visible;
}

#bgsplash-sigga2 {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/sigur-2013a-frontpage-background.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll !important;
background-color: black;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
overflow: visible;
}


#bgsplash-sigga-long {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/kveikur-2013-bg-long.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll !important;
-webkit-background-size: 100%;
-moz-background-size: 100%;
-o-background-size: 100%;
background-size: 100%;
overflow: visible;
}

#bgsplash-kveikur-white {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/kveikur-white-bg.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: scroll !important;
background-color: #f2f1ec;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow: visible;
}

#videosbody {
background-image: url('http://sigurros.s3.amazonaws.com/images/official/sigur-bg-1440.jpg');
background-size: cover;
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}


img.imgcenter
{
	position: absolute;
	max-width: 40%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.0);
}

img.imgcenter:empty
{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (orientation: portrait) {
  img.imgcenter { max-width: 60%; }
}

@media screen and (orientation: landscape) {
  img.imgcenter { max-height: 90%; }
}

@media screen and (max-width: 1440px) {

#videosbody {
background-image: url('http://sigurros.s3.amazonaws.com/images/official/sigur-bg-1440.jpg') !important;
}
}

@media screen and (max-width: 979px) {

#videosbody {
background-image: url('http://sigurros.s3.amazonaws.com/images/official/sigur-bg-979.jpg') !important;
}
}

@media screen and (max-width: 850px) {


#bgsplash-sigga-long {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/kveikur-2013-bg-long.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed !important;
background-color: black;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow: visible;
}

#bgsplash-kveikur-white {
background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/kveikur-white-bg.jpg');
background-width: 100%;
background-repeat: no-repeat;
background-position: center top;
background-attachment: fixed !important;
background-color: #f2f1ec;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
overflow: visible;
}

}


#bgsplash-black {
background-color: #1f1f1f;
}

.trans {
	overflow: hidden;
	width: 100%;
	position: absolute;
	bottom: 0px;
}

p {
  /*overflow: hidden;*/
  padding: 10px 0;
}





.dropdownbig select {
   background-color: #000;
   width: 230px;
   color: #fff;
   font-size: 13px;
	font-family: Garamond;
   height: 30px;
   padding-top: 3px;
   border: 1px solid #000;
}

.dropdownbig  {
	float: left;
	margin: 0 20px 0 50px;
	width: 230px;
	height: 30px;
	/*overflow: hidden;*/
}

.dropdownbignew select {
   background-color: #fff;
   color: #000;
   font-size: 13px;
	font-family: Garamond;
   height: 30px;
   padding-top: 3px;
   border: 1px solid #fff;
   width: 200px;
}

.dropdownbignew  {
	text-align:center;
	padding: 20px 0px 20px 0px;
	/*overflow: hidden;*/
}


.dropdownsmall select {
   background-color: #000;
   width: 150px;
   color: #fff;
   font-size: 13px;
	font-family: Garamond;
   height: 30px;
   padding-top: 3px;
   border: 1px solid #000;
}

.dropdownsmall  {
	float: left;
	margin: 0 10px 0 0px;
	width: 160px;
	height: 30px;
	/*overflow: hidden;*/
}

.width45 {
	width: 45px;
	float: left;
	margin-top: 5px;
}

.width50 {
	width: 49%;
	float:left;
	display:inline;
	margin: 0px;
}


.width40 {
	width: 40%;
	float:left;
	display:inline;
}

.width30 {
	width: 30%;
	float:left;
	display:inline;
	position: relative;
}

.width20 {
	width: 20%;
	float:left;
	display:inline;
	position: relative;
}

.width10 {
	width: 10%
	float:left;
	display:inline;
}

.wrapper{
   position: relative;
   float: left;
   width: 100.00%;
   min-width: 960px;
   margin: 0px;
   padding: 0px;
}
.colleft {
	min-width: 400px;
   position: relative;
   float: left;
   left: 5%;
   right: 2%;
   width: 40%;
}
.colright {
	min-width: 400px;
   position: relative;
   float: right;
   right: 5%;
   width: 40%;
}

.container_12,
.container_16,
.container_24 {
z-index:1;
}



.margin5 {
  margin:3px 0 2px 0;
}

.margin10 {
  margin: 5px 0 5px 0;
}

.margin15 {
  margin: 7px 0 8px 0;
}

.margin20 {
  margin: 10px 0 10px 0;
}

.margin30 {
  margin: 15px 0 15px 0;
}

.margin35 {
  margin: 20px 0 15px 0;
}

.margin40 {
  margin: 20px 0 20px 0;
}

.margin45 {
  margin: 25px 0 20px 0;
}

.margin50 {
  margin: 25px 0 25px 0;
}

.margin55 {
  margin: 30px 0 25px 0;
}

.margin60 {
  margin: 30px 0 30px 0;
}

.margin70 {
  margin: 35px 0 35px 0;
}

.margin80 {
  margin: 40px 0 40px 0;
}

.margin90 {
  margin: 45px 0 45px 0;
}

.margin100 {
  margin-top: 100px;
}

.margin200 {
  margin-top: 200px;
}

.paddingtop49 {
  padding-top: 49px;
}

.padding100 {
  padding-top: 100px;
}


.padding10 {
	padding: 10px;
}


.padding15 {
	padding: 15px;
}


.padding20 {
	padding: 20px;
}

.padding25 {
	padding: 25px;
}

.padding30 {
	padding: 30px;
}

.padding35 {
	padding: 35px;
}


.padding40 {
	padding: 40px;
}

.padding50 {
	padding: 50px;
}

#dotted {
	border-bottom: 1px dotted grey;
}

.goldborder {
	border-bottom: 1px  dashed #d8c28b;
}

.left {
	text-align: left;
}	


.bottomborderthick {
    border-bottom: 10px solid rgba(255, 255, 255, .1);
 }

.twitter-share-button {
max-width: 90px;
}

.leftarrownew {
text-align: right;
margin-top: 220px;
width: 49px !important;
cursor: pointer;
}

.rightarrownew {
text-align: left;
margin-top: 220px;
width: 49px !important;
cursor: pointer;
}

.nopadding {
padding: 0px;
}

.marginminus20 {
	margin-top: -20px;
}

.padding10 {
	padding: 0 5px 0 5px;
}

.blackbackground {
	background-color: rgba(0,0,0,0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000'); /* IE */
}

.top .bannercenter {
	padding-top: 30px;
	float:center;
}

.top .bannerright {
	float: right;
	padding: 18px 10px 10px;
}

.top .bannerrightsulphur {
	float: right;
	padding: 25px 20px 20px;
	font-family: 'FuturaStdMediumCondensed';
	letter-spacing: 1px;
}

.top .bannerleft {
	float: left;
	padding: 20px;
}

.twitter-share-button {
	max-width: 100px;
}

.banner {
	z-index: 9999 !important;
	min-height: 50px;
	position:fixed;
	width: 100%;
	top: 0px;
}

.top {
	top: 0px;
	vertical-align: middle;
	background-color: rgba(0,0,0,1);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6c000000', endColorstr='#6c000000'); /* IE */
	}

.bottom {
	bottom: 0px;
	min-height: 40px;
	width: 100%;
	position: fixed;
}

.homepagebox{
	width: 960px;
	margin:0 auto;
	display: block;
	text-align: center;
}

.homepagebox img {
	text-align: center;
}

img.borderwhite {
	border: 1px solid #f6f6f6;
}

img.borderblack {
	border: 1px solid #0f0f0f;
}

img.bordergray {
	border: 1px solid #222;
}

.grayline {
	border-bottom: 1px solid #fff;
}

.redleft {
	padding-right: 25px;
	padding-bottom: 5px;
	}

.redright {
	padding-left: 25px;
	padding-bottom: 5px;	
	}
	
.bullets {
margin: 0 5px 0 5px;
}

.smallbullets {font-size: 12px;margin-top:-3px !important}	
	

.ls-darkskin .ls-layer .ls-vpcontainer img, .ls-darkskin .ls-layer img {
opacity: 0.3 !important;
filter:alpha(opacity=30) !important; /* For IE8 and earlier */
-webkit-transition: opacity 0.5s ease !important;     
    -moz-transition: opacity 0.5s ease !important;    
    -o-transition: opacity 0.5s ease !important;
    -ms-transition: opacity 0.5s ease !important;
    transition: opacity 0.5s ease !important;
}

.ls-darkskin .ls-layer .ls-vpcontainer:hover img, .ls-darkskin .ls-layer img:hover,  .ls-darkskin .ls-layer:hover img {
opacity: 1 !important;
filter:alpha(opacity=100) !important; /* For IE8 and earlier */
-webkit-transition: opacity 0.5s ease !important;     
    -moz-transition: opacity 0.5s ease !important;    
    -o-transition: opacity 0.5s ease !important;
    -ms-transition: opacity 0.5s ease !important;
    transition: opacity 0.5s ease !important;
}

.ls-layer .ls-s-1, .ls-layer .ls-s-1 img {width: 100% !important;  height: auto !important;}

.ls-layer h3 {padding: 0px !important;}
	
	
#hubkveikur {
	background-color: #111212;
}	

#hubvaltari {
	background-color: #7f905a;
}

#hubinni {
	background-color: #4a4a4a;
}

#hubgolive {
	background-color: #a18751;
}

#hubgo {
	background-color: #d1c9bf;
}

#hubheima {
	background-color: #4e6385;
}

#hubparenth {
	background-color: #e0e0e0;
}

#hubagaetis {
	background-color: #202535;
}

#hubvonbrigdi {
	background-color: #a5a16f;
}

#hubvon {
	background-color: #695857;
}

#hubrimur {
	background-color: #fcfcfc;
}	

#hubnybatteri {
	background-color: #252b3b;
}

#hubsvefn {
	background-color: #252b3b;
}



header {

position: relative;

width: 96%;

padding: 15px 2% 12px 2%;



z-index: 99;
height: 30px;
text-transform: uppercase;


}


	header
	{
	top: 0px;
	vertical-align: middle;
	background-color: rgba(0,0,0,0.6);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#6c000000', endColorstr='#6c000000'); /* IE */
}

header img {
 position: absolute;
	
}

header nav {

float: right;

text-align: right;
}

header nav ul li {

display: inline;

padding: 0;

margin: 0 0 0 -3px;

}

header nav ul li a {

padding: 21px 10px;

-o-transition: background 0.25s ease-in;

-webkit-transition: background 0.25s ease-in;

-moz-transition: background 0.25s ease-in;

transition: background 0.25s ease-in;

}

header nav ul li a:hover, li.current-menu-item a, li.current-post-ancestor a, li.current-menu-parent a, li.current-post-parent a, li.current-cat a, li.active_page a {

background: #272929;

-o-transition: background 0.25s ease-in;

-webkit-transition: background 0.25s ease-in;

-moz-transition: background 0.25s ease-in;

transition: background 0.25s ease-in;

}
nav ul,nav li{list-style:none;list-style-image:none;margin:0;}





header {

position: absolute;

left: 0;

top: 0;

background: none;

z-index: 99 !important;

width: 50%;
background: #3f4242;
height: 1px !important;
padding-top: 15px !important;
}

header nav {

position: absolute;

left: -9999em;

}

}



/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: absolute;
padding: 10px 0;
min-height: 33px;
z-index: 1;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 14px 10px 8px 10px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #fff;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #3f4242;
margin-top: 33px;
}
.mean-container .mean-nav ul {
width: 100%;
} 
.mean-container .mean-nav ul li {
text-align: left;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 96%;
padding: 1em 2%;
color: #fff;
border-top: 1px solid #ccc;
border-top: 1px solid rgba(255,255,255,0.5);
text-decoration: none;
/* padding-left: 1em; */
}
.mean-container .mean-nav ul li:first-child a { 
border: none; 
}
.mean-container .mean-nav ul li li a, .mean-container .mean-nav ul li:first-child li a {
border-top: 1px solid #efefef !important;
border-top: 1px solid rgba(255,255,255,0.1) !important;
padding-left: 3em;
}
.mean-container .mean-nav ul li a:hover { 
background: #252525;
background: rgba(255,255,255,0.1); 
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}

/* streaming page css */

#wrapper100 {
	width: 100%;
}

.rightcol {
	float: right;
	margin-top: 60px;
	padding-right: 100px;
	width:850px
}

.leftcol {
	top: 146px;
	left: 0;
	width: 292px;
	height: 554px;
	display: block;
	position: fixed;
	text-align:center;
	z-index: 10;
}

#bgsplash-streampage {
	position:relative;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/bg-kveikurborder-mid.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#bgsplash-kveikurpage {
	position:relative;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/bg-kveikurborder-long.jpg');
background-attachment: scroll !important;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: visible;
}

.kveikurheader {
	position:relative;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	background-image: url('http://sigurros.s3.amazonaws.com/images/kveikur/kveikur-header.jpg');
	z-index: 1000;
	height: 968px;
	display: block;
}

.iconhover a {
	padding: 10px;
	opacity: 0.6 !important;
	filter:alpha(opacity=60) !important;;
}

.iconhover a:hover {
	opacity: 1 !important;
	filter:alpha(opacity=100 !important;
}	

	
	@media screen and (max-width: 423px) {

html,body {height: 100% !important;   overflow: touch !important;
  -webkit-overflow-scrolling: touch !important;}
}}

@media screen and (max-width: 768px) {
.videocontainer {
max-width: 90% !important;
}
}